Skip to navigation

Pre Encounter Coverages V 1 Get Multi Paginated

Returns a page of Coverages based on the search criteria. patient_id is optional; when it is omitted or empty the response contains every coverage created by your organization through this API, unfiltered. Filtering by patient_id is the supported way to read one patient’s coverages.

Authentication

AuthorizationBearer
Send your Taiga API key as a Bearer token. Create and manage keys in the Taiga developer portal.

Query parameters

patient_idstringOptional
payer_plan_group_idstringOptional
page_tokenstringOptional
A token that can be used to retrieve the next or previous page of results
limitintegerOptional
Must be between 0 and 1000. Defaults to 100

Response

itemslist of objects
totalinteger
next_page_tokenstring or nullOptional
A token that can be used to retrieve the next or previous page of results
prev_page_tokenstring or nullOptional
A token that can be used to retrieve the next or previous page of results

Errors

400
Bad Request Error